プラグインのセキュリティ対策Plugin-Check記事更新日2013年1月29日

今回ご紹介するのはプラグインのセキュリティ対策に有効な「Plugin-Check」。
このプラグインを入れておくと配布されているプラグインがWordPressの品質ガイドラインに準拠しているか調べてくれます。

テーマだけでなく、プラグインにセキュリティホールが存在する場合もあるので、
新しいプラグインを使用する前には必ずチェックするくせを付けておいた方がいいと思います。

※ このプラグインはThema checkプラグインをあわせてインストールする必要があります。
インストールしてないと何も警告を出してくれないのでご注意ください。

プラグインの使い方

プラグインをインストールして有効化します。
Plugin-Check

プラグイン > Plugin checkからチェックを実行してください。

かなり有名なプラグインでもたくさんの警告がでてくるのであまり神経質になりすぎる必要はありませんが、
評価の少ないプラグインで「Warning」「Required」が出ていたら少し警戒した方がいいと思います。